@font-face {
    font-family: 'helveticamid';
    src: url('fonts/helveticaneueltstd-md-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-md-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-md-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaroman';
    src: url('fonts/helveticaneueltstd-roman-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-roman-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-roman-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticathin';
    src: url('fonts/helveticaneueltstd-th-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-th-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-th-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-th-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticabold';
    src: url('fonts/helveticaneueltstd-hv-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-hv-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-hv-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticacond';
    src: url('fonts/helveticaneueltstd-cn-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-cn-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-cn-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticacondbold';
    src: url('fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-cn-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaheavy';
    src: url('fonts/helveticaneueltstd-hv-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-hv-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-hv-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticablack';
    src: url('fonts/helveticaneueltstd-blk-webfont.eot');
    src: local('☺'), url('fonts/helveticaneueltstd-blk-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-blk-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-blk-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bold {
    font-family: 'helveticacondbold';
}

.light-cond {

    font-family: 'helveticacond';
}

.light {

    font-family: 'helveticathin';
}
.heavy-bold{

    font-family: 'helveticaheavy';
}
strong {
    font: 700 17px/17px Helvetica;
}

.txt-think {
    font: 20px/22px 'helveticathin';
}

.textwidget {
    font-size: 12px;
    font-weight: 100;
}

.home-content {
    position: relative;
    max-width: 996px; /* min-height: 681px; /*background: url("../../uploads/2013/11/lamp_idea.jpg") no-repeat 80px -37px; */
    height: 60%;
}

#enter {
    /*position: absolute;*/
    text-transform: uppercase;
    text-align: center;
    top: 100px;
    left: 131px;
}

#enter a {
    text-decoration: none;
    color: #a2a2a2;
}

#enter a:hover {
    color: #093889;
}

#gardner {
    position: absolute;
    text-align: right;
    color: #b2b2b2;
    bottom: 64px;
    right: 42px;
    line-height: 20px;
    font-size: 18px;
}

#coloured_stripes {
    float: left;
    width: 100%;
    height: 100px;
    background: url("../../uploads/2013/11/strisce_colorate.jpg") no-repeat;
}
.page-contact{
    background: url("./images/image-cont-planetd.png") no-repeat;
    background-position: center -2px;
    background-size: 73%;
	display:block!important;
}
.page-contact .address{
    position: absolute;
    top: 670px;
    font-size: 14px;
    color: #27348a;
    text-align: center;
    left: 192px;
}
#grey_box {
    width: 996px;
    height: 200px;
    background-color: #b2b2b2;
    margin-bottom: 13px;
}

.awards .about_title {
     width: 35%;
     float: left;
     height: 120px;
     margin: 40px 0;
     text-align: right;
     border-right: 3px solid white;
     padding: 30px 20px;
     font: 600 20px/50px Helvetica;
     color: #FFFFFF;
 }

.awards .about_text {
    float: left;
    height: 110px;
    margin: 38px 25px;
    font: 100 16px/22px 'helveticathin';
    color: #FFFFFF;
    letter-spacing: 1px
}
.about .about_title {
    width: 35%;
    float: left;
    height: 120px;
    margin: 40px 0;
    text-align: right;
    border-right: 3px solid white;
    padding: 40px 20px;
    font: 600 20px/22px Helvetica;
    color: #FFFFFF;
}

.about .about_text {
    float: left;
    height: 110px;
    margin: 38px 25px;
    font: 100 14px/21px 'helveticathin';
    color: #FFFFFF;
    letter-spacing: 1px;
}
.about p {
    text-align:left;
    color:#6f6f6e;
    font: 100 16px/22px 'helveticathin';
}

.creativithink_title {
    width: 19%;
    float: left;
    height: 70px;
    margin: 15px 0;
    text-align: right;
    border-right: 2px solid white;
    padding: 10px 15px;
    font: 700 18px/23px Helvetica;
    color: #FFFFFF;
}
.creativithink_text {
    float: left;
    height: 40px;
    margin: 15px 0 0 20px;
    font: 100 14px/21px 'helveticathin';
    color: #FFFFFF;
    width: 66.5%;
    letter-spacing: 1px;
}
.creativithink_text p {
    line-height: 16px;
    margin: 0 0 8px 0;
}

#map_box {
    width: 996px;
    height: 300px;
}

.contatti_cf7 {
    float: left;
    width: 60%;
    margin: 0px 0px 20px;
}

.address_cf7 {
    text-align: right;
    float: right;
    width: 25%;
    margin-right: 45px;
}

.controllo, {
    list-style: none;
}

.checkbox {
    float: left;
    margin-right: 5px;
}

#text-2 {
    background-color: #093889;
    background-color: rgba(9, 56, 137, 0.86);
    padding: 10px 0;
}

#text-3 div {
    text-align: right;
}

#text-3 a {
    color: #c2c2c2;
    margin: 0 42px;
}
.site-footer {
    font-family: Helvetica, sans-serif;
    z-index: 150;
    width: 100%;
    color: #FFFFFF;
    margin-top: 5px;
    bottom: 0;
    left: 0;
    margin-bottom: 10px;
}

.nav-menu li a {
    font-weight: normal;
    font-family: 'helveticaheavy';
    letter-spacing: 0.6px;
    font-size: 11pt;
    line-height: 19px;
}

.nav-menu li:nth-child(odd) a {
    color: #6f6f6e;
}

.nav-menu li:nth-child(even) a {
    color: #9d9c9c;
}

.nav-menu li:nth-child(even) a:hover, .nav-menu li:nth-child(odd) a:hover {
    color: #093889;
}

.pf_nav {
    width: 100%;
    position: relative;
    list-style-type: none;
    margin-bottom: 10px;
}

.pf_nav li {
    line-height: 1;
    float: left;
    padding-right: 15px;
}

.pf_nav li:first-child {
    padding-left: 2px;
}

.pf_nav li:last-child {
    padding-right: 0;
}

.pf_nav li a {
    display: inline-block;
    color: #979797;
    font: 16px 'helveticathin';
    letter-spacing: 1.3px;
}

#post-322 .categories, #post-335 .categories, #post-345 .categories, #post-358 .categories, #post-350 .categories, #post-328 .categories {
    display: none;
}

.element .categories {
    color: #fff;
    max-width: 100%;
    left: 0;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
    z-index: 3;
    font: 14px 'helveticathin';
    text-transform: capitalize;
    clear: both;
    letter-spacing: 0.8px;
    display: block;
    margin-top: 10px;

}

.element .symbol {
    color: #fff;
    font: 20px/22px 'helveticaheavy';
    width: 100%;
    position: relative;
    text-transform: uppercase;
    z-index: 3;
    letter-spacing: 0.8px;
}

article #awards p {
    text-align: left;
    font: 700 20px/23px Helvetica;
    color: #6f6f6e;
    letter-spacing: 0.6px;
}
article #awards p .light {
    text-align: left;
    font: 20px/22px 'helveticathin';
}

.page-header {
    margin-bottom: 25px;
}

.content-area {
    min-height: 190px;
    height: 580px;
}
.page-template-template-portfolio #coloured_stripes{
    display: none;

}
.page-contact .content-area {
    min-height: 600px;
}
/*article p b {
    font-weight: 400;
}*/

#servizi {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#servizi li {
    margin: 0 0 10px 0;
}
#about_text{ margin: 44px 25px; }
#awards{
    text-align:center;
    width:100%;
}
#awards p img.alignnone {
    margin: 5px 215px;
}
#text_awards{
    text-align: left;
    position: absolute;
    left: 200px;
}
#text_awards p {
    margin-bottom:10px;
    line-height: 23px;
}
#text_awards p span {
    font-weight:600;
}
.page-title {
    word-wrap: break-word;
    color: #767676;
    max-width: 996px;
    margin: 0 auto;
    clear: both;
    text-align: left;
    padding-right: 28px;
    font-size: 24px;
    font: 700 20px/23px Helvetica;
}
.think span.title {
    font: 700 20px/23px Helvetica;
    color: #6f6f6e;
    letter-spacing: 0.6px
}
.cookies{
    float:right;
    width: 63%;
    padding: 0 0 0 5px;
    margin-bottom: 20px;
}
#cookie-notice .button.bootstrap {
    font-family: sans-serif;
    display: inline-block;
    padding: 4px 12px;
    margin-right: 0.3em;
    margin-bottom: 0;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #093889;
    background-image: -moz-linear-gradient(top, #093889, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#093889), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #093889, #0044cc);
    background-image: -o-linear-gradient(top, #093889, #0044cc);
    background-image: linear-gradient(to bottom, #093889, #0044cc);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #0044cc #0044cc #093889;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
}
.current-menu-item a{
    color:#093889!important;
}
.project-arrow-right .project-arrow-right-cover .project-arrow-right-last {
    display:none!important;
}